'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 05.03.2018
' Zeit: 10:33
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.pb33 = New System.Windows.Forms.PictureBox()
		Me.pb32 = New System.Windows.Forms.PictureBox()
		Me.pb31 = New System.Windows.Forms.PictureBox()
		Me.pb34 = New System.Windows.Forms.PictureBox()
		Me.pb11 = New System.Windows.Forms.PictureBox()
		Me.pb21 = New System.Windows.Forms.PictureBox()
		Me.pb22 = New System.Windows.Forms.PictureBox()
		Me.pb35 = New System.Windows.Forms.PictureBox()
		Me.pb41 = New System.Windows.Forms.PictureBox()
		Me.pb42 = New System.Windows.Forms.PictureBox()
		Me.pb23 = New System.Windows.Forms.PictureBox()
		Me.pb43 = New System.Windows.Forms.PictureBox()
		Me.pb44 = New System.Windows.Forms.PictureBox()
		Me.pb45 = New System.Windows.Forms.PictureBox()
		Me.pb46 = New System.Windows.Forms.PictureBox()
		Me.pb47 = New System.Windows.Forms.PictureBox()
		Me.lblSpieler = New System.Windows.Forms.Label()
		Me.lblComputer = New System.Windows.Forms.Label()
		Me.label6 = New System.Windows.Forms.Label()
		Me.btSpielBeginnSpieler = New System.Windows.Forms.Button()
		Me.btSpielBeginnComputer = New System.Windows.Forms.Button()
		Me.btSpielBeginnZufall = New System.Windows.Forms.Button()
		Me.lblRest = New System.Windows.Forms.Label()
		Me.menuStrip1 = New System.Windows.Forms.MenuStrip()
		Me.programmBeendenToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.neuesSpielStartenToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.spielmodusToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.spieler1GegenComputerToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.spieler1GegenSpieler2ToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.ansichtToolStripMenuItem = New System.Windows.Forms.ToolStripMenuItem()
		Me.dualsystemAnzeige = New System.Windows.Forms.ToolStripMenuItem()
		Me.groupBoxDualAnzeige = New System.Windows.Forms.GroupBox()
		Me.lblDualSummenRest = New System.Windows.Forms.Label()
		Me.label8 = New System.Windows.Forms.Label()
		Me.lblDualSumme = New System.Windows.Forms.Label()
		Me.label5 = New System.Windows.Forms.Label()
		Me.lblDualReihe4 = New System.Windows.Forms.Label()
		Me.lblDualReihe3 = New System.Windows.Forms.Label()
		Me.lblDualReihe2 = New System.Windows.Forms.Label()
		Me.lblDualReihe1 = New System.Windows.Forms.Label()
		Me.lblAnzahlReihe4 = New System.Windows.Forms.Label()
		Me.lblAnzahlReihe3 = New System.Windows.Forms.Label()
		Me.lblAnzahlReihe2 = New System.Windows.Forms.Label()
		Me.lblAnzahlReihe1 = New System.Windows.Forms.Label()
		Me.lblSpielzugSpieler = New System.Windows.Forms.Label()
		Me.lblSpielzugComputer = New System.Windows.Forms.Label()
		Me.btSpielzugAbschliessenSpieler1 = New System.Windows.Forms.Button()
		Me.btSpielzugAbbrechenSpieler1 = New System.Windows.Forms.Button()
		Me.lblSpielerErgebnis = New System.Windows.Forms.Label()
		Me.lblComputerErgebnis = New System.Windows.Forms.Label()
		Me.btSpielzugAbbrechenSpieler2 = New System.Windows.Forms.Button()
		Me.btSpielzugAbschliessenSpieler2 = New System.Windows.Forms.Button()
		Me.lblRegel = New System.Windows.Forms.Label()
		CType(Me.pb33,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb32,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb31,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb34,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb11,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb21,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb22,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb35,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb41,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb42,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb23,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb43,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb44,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb45,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb46,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb47,System.ComponentModel.ISupportInitialize).BeginInit
		Me.menuStrip1.SuspendLayout
		Me.groupBoxDualAnzeige.SuspendLayout
		Me.SuspendLayout
		'
		'pb33
		'
		Me.pb33.Image = CType(resources.GetObject("pb33.Image"),System.Drawing.Image)
		Me.pb33.Location = New System.Drawing.Point(350, 320)
		Me.pb33.Name = "pb33"
		Me.pb33.Size = New System.Drawing.Size(24, 120)
		Me.pb33.TabIndex = 4
		Me.pb33.TabStop = false
		AddHandler Me.pb33.Click, AddressOf Me.Pb33Click
		'
		'pb32
		'
		Me.pb32.Image = CType(resources.GetObject("pb32.Image"),System.Drawing.Image)
		Me.pb32.Location = New System.Drawing.Point(320, 320)
		Me.pb32.Name = "pb32"
		Me.pb32.Size = New System.Drawing.Size(24, 120)
		Me.pb32.TabIndex = 5
		Me.pb32.TabStop = false
		AddHandler Me.pb32.Click, AddressOf Me.Pb32Click
		'
		'pb31
		'
		Me.pb31.Image = CType(resources.GetObject("pb31.Image"),System.Drawing.Image)
		Me.pb31.Location = New System.Drawing.Point(290, 320)
		Me.pb31.Name = "pb31"
		Me.pb31.Size = New System.Drawing.Size(24, 120)
		Me.pb31.TabIndex = 6
		Me.pb31.TabStop = false
		Me.pb31.Tag = ""
		AddHandler Me.pb31.Click, AddressOf Me.Pb31Click
		'
		'pb34
		'
		Me.pb34.Image = CType(resources.GetObject("pb34.Image"),System.Drawing.Image)
		Me.pb34.Location = New System.Drawing.Point(380, 320)
		Me.pb34.Name = "pb34"
		Me.pb34.Size = New System.Drawing.Size(24, 120)
		Me.pb34.TabIndex = 8
		Me.pb34.TabStop = false
		AddHandler Me.pb34.Click, AddressOf Me.Pb34Click
		'
		'pb11
		'
		Me.pb11.Image = CType(resources.GetObject("pb11.Image"),System.Drawing.Image)
		Me.pb11.Location = New System.Drawing.Point(350, 61)
		Me.pb11.Name = "pb11"
		Me.pb11.Size = New System.Drawing.Size(24, 120)
		Me.pb11.TabIndex = 9
		Me.pb11.TabStop = false
		AddHandler Me.pb11.Click, AddressOf Me.Pb11Click
		'
		'pb21
		'
		Me.pb21.Image = CType(resources.GetObject("pb21.Image"),System.Drawing.Image)
		Me.pb21.Location = New System.Drawing.Point(320, 190)
		Me.pb21.Name = "pb21"
		Me.pb21.Size = New System.Drawing.Size(24, 120)
		Me.pb21.TabIndex = 10
		Me.pb21.TabStop = false
		AddHandler Me.pb21.Click, AddressOf Me.Pb21Click
		'
		'pb22
		'
		Me.pb22.Image = CType(resources.GetObject("pb22.Image"),System.Drawing.Image)
		Me.pb22.Location = New System.Drawing.Point(350, 190)
		Me.pb22.Name = "pb22"
		Me.pb22.Size = New System.Drawing.Size(24, 120)
		Me.pb22.TabIndex = 11
		Me.pb22.TabStop = false
		AddHandler Me.pb22.Click, AddressOf Me.Pb22Click
		'
		'pb35
		'
		Me.pb35.Image = CType(resources.GetObject("pb35.Image"),System.Drawing.Image)
		Me.pb35.Location = New System.Drawing.Point(410, 320)
		Me.pb35.Name = "pb35"
		Me.pb35.Size = New System.Drawing.Size(24, 120)
		Me.pb35.TabIndex = 13
		Me.pb35.TabStop = false
		AddHandler Me.pb35.Click, AddressOf Me.Pb35Click
		'
		'pb41
		'
		Me.pb41.Image = CType(resources.GetObject("pb41.Image"),System.Drawing.Image)
		Me.pb41.Location = New System.Drawing.Point(260, 453)
		Me.pb41.Name = "pb41"
		Me.pb41.Size = New System.Drawing.Size(24, 120)
		Me.pb41.TabIndex = 14
		Me.pb41.TabStop = false
		AddHandler Me.pb41.Click, AddressOf Me.Pb41Click
		'
		'pb42
		'
		Me.pb42.Image = CType(resources.GetObject("pb42.Image"),System.Drawing.Image)
		Me.pb42.Location = New System.Drawing.Point(290, 453)
		Me.pb42.Name = "pb42"
		Me.pb42.Size = New System.Drawing.Size(24, 120)
		Me.pb42.TabIndex = 15
		Me.pb42.TabStop = false
		AddHandler Me.pb42.Click, AddressOf Me.Pb42Click
		'
		'pb23
		'
		Me.pb23.Image = CType(resources.GetObject("pb23.Image"),System.Drawing.Image)
		Me.pb23.Location = New System.Drawing.Point(380, 190)
		Me.pb23.Name = "pb23"
		Me.pb23.Size = New System.Drawing.Size(24, 120)
		Me.pb23.TabIndex = 16
		Me.pb23.TabStop = false
		AddHandler Me.pb23.Click, AddressOf Me.Pb23Click
		'
		'pb43
		'
		Me.pb43.Image = CType(resources.GetObject("pb43.Image"),System.Drawing.Image)
		Me.pb43.Location = New System.Drawing.Point(320, 453)
		Me.pb43.Name = "pb43"
		Me.pb43.Size = New System.Drawing.Size(24, 120)
		Me.pb43.TabIndex = 17
		Me.pb43.TabStop = false
		AddHandler Me.pb43.Click, AddressOf Me.Pb43Click
		'
		'pb44
		'
		Me.pb44.Image = CType(resources.GetObject("pb44.Image"),System.Drawing.Image)
		Me.pb44.Location = New System.Drawing.Point(350, 453)
		Me.pb44.Name = "pb44"
		Me.pb44.Size = New System.Drawing.Size(24, 120)
		Me.pb44.TabIndex = 18
		Me.pb44.TabStop = false
		AddHandler Me.pb44.Click, AddressOf Me.Pb44Click
		'
		'pb45
		'
		Me.pb45.Image = CType(resources.GetObject("pb45.Image"),System.Drawing.Image)
		Me.pb45.Location = New System.Drawing.Point(380, 453)
		Me.pb45.Name = "pb45"
		Me.pb45.Size = New System.Drawing.Size(24, 120)
		Me.pb45.TabIndex = 19
		Me.pb45.TabStop = false
		AddHandler Me.pb45.Click, AddressOf Me.Pb45Click
		'
		'pb46
		'
		Me.pb46.Image = CType(resources.GetObject("pb46.Image"),System.Drawing.Image)
		Me.pb46.Location = New System.Drawing.Point(410, 453)
		Me.pb46.Name = "pb46"
		Me.pb46.Size = New System.Drawing.Size(24, 120)
		Me.pb46.TabIndex = 20
		Me.pb46.TabStop = false
		AddHandler Me.pb46.Click, AddressOf Me.Pb46Click
		'
		'pb47
		'
		Me.pb47.Image = CType(resources.GetObject("pb47.Image"),System.Drawing.Image)
		Me.pb47.Location = New System.Drawing.Point(440, 453)
		Me.pb47.Name = "pb47"
		Me.pb47.Size = New System.Drawing.Size(24, 120)
		Me.pb47.TabIndex = 21
		Me.pb47.TabStop = false
		AddHandler Me.pb47.Click, AddressOf Me.Pb47Click
		'
		'lblSpieler
		'
		Me.lblSpieler.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblSpieler.Location = New System.Drawing.Point(53, 384)
		Me.lblSpieler.Name = "lblSpieler"
		Me.lblSpieler.Size = New System.Drawing.Size(128, 36)
		Me.lblSpieler.TabIndex = 32
		Me.lblSpieler.Text = "Spieler"
		Me.lblSpieler.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblComputer
		'
		Me.lblComputer.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblComputer.ImageAlign = System.Drawing.ContentAlignment.TopRight
		Me.lblComputer.Location = New System.Drawing.Point(542, 384)
		Me.lblComputer.Name = "lblComputer"
		Me.lblComputer.Size = New System.Drawing.Size(128, 36)
		Me.lblComputer.TabIndex = 33
		Me.lblComputer.Text = "Computer"
		Me.lblComputer.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label6
		'
		Me.label6.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label6.Location = New System.Drawing.Point(484, 61)
		Me.label6.Name = "label6"
		Me.label6.Size = New System.Drawing.Size(102, 23)
		Me.label6.TabIndex = 34
		Me.label6.Text = "es beginnt"
		Me.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btSpielBeginnSpieler
		'
		Me.btSpielBeginnSpieler.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnSpieler.Location = New System.Drawing.Point(484, 95)
		Me.btSpielBeginnSpieler.Name = "btSpielBeginnSpieler"
		Me.btSpielBeginnSpieler.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnSpieler.TabIndex = 35
		Me.btSpielBeginnSpieler.Text = "Spieler"
		Me.btSpielBeginnSpieler.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnSpieler.Click, AddressOf Me.BtSpielBeginnSpielerClick
		'
		'btSpielBeginnComputer
		'
		Me.btSpielBeginnComputer.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnComputer.Location = New System.Drawing.Point(484, 148)
		Me.btSpielBeginnComputer.Name = "btSpielBeginnComputer"
		Me.btSpielBeginnComputer.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnComputer.TabIndex = 37
		Me.btSpielBeginnComputer.Text = "Computer"
		Me.btSpielBeginnComputer.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnComputer.Click, AddressOf Me.BtSpielBeginnComputerClick
		'
		'btSpielBeginnZufall
		'
		Me.btSpielBeginnZufall.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnZufall.Location = New System.Drawing.Point(484, 201)
		Me.btSpielBeginnZufall.Name = "btSpielBeginnZufall"
		Me.btSpielBeginnZufall.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnZufall.TabIndex = 38
		Me.btSpielBeginnZufall.Text = "Zufalls- entscheid"
		Me.btSpielBeginnZufall.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnZufall.Click, AddressOf Me.BtSpielBeginnZufallClick
		'
		'lblRest
		'
		Me.lblRest.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.lblRest.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblRest.Location = New System.Drawing.Point(509, 1124)
		Me.lblRest.Name = "lblRest"
		Me.lblRest.Size = New System.Drawing.Size(104, 23)
		Me.lblRest.TabIndex = 42
		Me.lblRest.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'menuStrip1
		'
		Me.menuStrip1.Items.AddRange(New System.Windows.Forms.ToolStripItem() {Me.programmBeendenToolStripMenuItem, Me.neuesSpielStartenToolStripMenuItem, Me.spielmodusToolStripMenuItem, Me.ansichtToolStripMenuItem})
		Me.menuStrip1.Location = New System.Drawing.Point(0, 0)
		Me.menuStrip1.Name = "menuStrip1"
		Me.menuStrip1.Size = New System.Drawing.Size(743, 24)
		Me.menuStrip1.TabIndex = 43
		Me.menuStrip1.Text = "menuStrip1"
		'
		'programmBeendenToolStripMenuItem
		'
		Me.programmBeendenToolStripMenuItem.Name = "programmBeendenToolStripMenuItem"
		Me.programmBeendenToolStripMenuItem.Size = New System.Drawing.Size(125, 20)
		Me.programmBeendenToolStripMenuItem.Text = "Programm beenden"
		AddHandler Me.programmBeendenToolStripMenuItem.Click, AddressOf Me.ProgrammBeendenToolStripMenuItemClick
		'
		'neuesSpielStartenToolStripMenuItem
		'
		Me.neuesSpielStartenToolStripMenuItem.Name = "neuesSpielStartenToolStripMenuItem"
		Me.neuesSpielStartenToolStripMenuItem.Size = New System.Drawing.Size(119, 20)
		Me.neuesSpielStartenToolStripMenuItem.Text = "Neues Spiel starten"
		AddHandler Me.neuesSpielStartenToolStripMenuItem.Click, AddressOf Me.NeuesSpielStartenToolStripMenuItemClick
		'
		'spielmodusToolStripMenuItem
		'
		Me.spielmodusToolStripMenuItem.DropDownItems.AddRange(New System.Windows.Forms.ToolStripItem() {Me.spieler1GegenComputerToolStripMenuItem, Me.spieler1GegenSpieler2ToolStripMenuItem})
		Me.spielmodusToolStripMenuItem.Name = "spielmodusToolStripMenuItem"
		Me.spielmodusToolStripMenuItem.Size = New System.Drawing.Size(81, 20)
		Me.spielmodusToolStripMenuItem.Text = "Spielmodus"
		'
		'spieler1GegenComputerToolStripMenuItem
		'
		Me.spieler1GegenComputerToolStripMenuItem.Checked = true
		Me.spieler1GegenComputerToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked
		Me.spieler1GegenComputerToolStripMenuItem.Name = "spieler1GegenComputerToolStripMenuItem"
		Me.spieler1GegenComputerToolStripMenuItem.Size = New System.Drawing.Size(211, 22)
		Me.spieler1GegenComputerToolStripMenuItem.Text = "Spieler 1 gegen Computer"
		AddHandler Me.spieler1GegenComputerToolStripMenuItem.Click, AddressOf Me.Spieler1GegenComputerToolStripMenuItemClick
		'
		'spieler1GegenSpieler2ToolStripMenuItem
		'
		Me.spieler1GegenSpieler2ToolStripMenuItem.Name = "spieler1GegenSpieler2ToolStripMenuItem"
		Me.spieler1GegenSpieler2ToolStripMenuItem.Size = New System.Drawing.Size(211, 22)
		Me.spieler1GegenSpieler2ToolStripMenuItem.Text = "Spieler 1 gegen Spieler 2"
		AddHandler Me.spieler1GegenSpieler2ToolStripMenuItem.Click, AddressOf Me.Spieler1GegenSpieler2ToolStripMenuItemClick
		'
		'ansichtToolStripMenuItem
		'
		Me.ansichtToolStripMenuItem.DropDownItems.AddRange(New System.Windows.Forms.ToolStripItem() {Me.dualsystemAnzeige})
		Me.ansichtToolStripMenuItem.Name = "ansichtToolStripMenuItem"
		Me.ansichtToolStripMenuItem.Size = New System.Drawing.Size(59, 20)
		Me.ansichtToolStripMenuItem.Text = "Ansicht"
		'
		'dualsystemAnzeige
		'
		Me.dualsystemAnzeige.Name = "dualsystemAnzeige"
		Me.dualsystemAnzeige.Size = New System.Drawing.Size(180, 22)
		Me.dualsystemAnzeige.Text = "Dualsystem Anzeige"
		AddHandler Me.dualsystemAnzeige.Click, AddressOf Me.DualsystemAnzeigeToolStripMenuItemClick
		'
		'groupBoxDualAnzeige
		'
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualSummenRest)
		Me.groupBoxDualAnzeige.Controls.Add(Me.label8)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualSumme)
		Me.groupBoxDualAnzeige.Controls.Add(Me.label5)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualReihe4)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualReihe3)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualReihe2)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblDualReihe1)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblAnzahlReihe4)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblAnzahlReihe3)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblAnzahlReihe2)
		Me.groupBoxDualAnzeige.Controls.Add(Me.lblAnzahlReihe1)
		Me.groupBoxDualAnzeige.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.groupBoxDualAnzeige.Location = New System.Drawing.Point(39, 52)
		Me.groupBoxDualAnzeige.Name = "groupBoxDualAnzeige"
		Me.groupBoxDualAnzeige.Size = New System.Drawing.Size(120, 232)
		Me.groupBoxDualAnzeige.TabIndex = 44
		Me.groupBoxDualAnzeige.TabStop = false
		Me.groupBoxDualAnzeige.Text = "Dualanzeige"
		Me.groupBoxDualAnzeige.Visible = false
		'
		'lblDualSummenRest
		'
		Me.lblDualSummenRest.Location = New System.Drawing.Point(63, 196)
		Me.lblDualSummenRest.Name = "lblDualSummenRest"
		Me.lblDualSummenRest.Size = New System.Drawing.Size(64, 28)
		Me.lblDualSummenRest.TabIndex = 11
		Me.lblDualSummenRest.Text = "0"
		Me.lblDualSummenRest.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label8
		'
		Me.label8.Font = New System.Drawing.Font("Arial Narrow", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label8.Location = New System.Drawing.Point(15, 196)
		Me.label8.Name = "label8"
		Me.label8.Size = New System.Drawing.Size(42, 28)
		Me.label8.TabIndex = 10
		Me.label8.Text = "∑∑"
		Me.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDualSumme
		'
		Me.lblDualSumme.Location = New System.Drawing.Point(63, 168)
		Me.lblDualSumme.Name = "lblDualSumme"
		Me.lblDualSumme.Size = New System.Drawing.Size(64, 28)
		Me.lblDualSumme.TabIndex = 9
		Me.lblDualSumme.Text = "224"
		Me.lblDualSumme.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label5
		'
		Me.label5.Font = New System.Drawing.Font("Arial Narrow", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label5.Location = New System.Drawing.Point(15, 168)
		Me.label5.Name = "label5"
		Me.label5.Size = New System.Drawing.Size(42, 28)
		Me.label5.TabIndex = 8
		Me.label5.Text = "∑"
		Me.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDualReihe4
		'
		Me.lblDualReihe4.Location = New System.Drawing.Point(63, 105)
		Me.lblDualReihe4.Name = "lblDualReihe4"
		Me.lblDualReihe4.Size = New System.Drawing.Size(64, 28)
		Me.lblDualReihe4.TabIndex = 7
		Me.lblDualReihe4.Text = "111"
		Me.lblDualReihe4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDualReihe3
		'
		Me.lblDualReihe3.Location = New System.Drawing.Point(63, 77)
		Me.lblDualReihe3.Name = "lblDualReihe3"
		Me.lblDualReihe3.Size = New System.Drawing.Size(64, 28)
		Me.lblDualReihe3.TabIndex = 6
		Me.lblDualReihe3.Text = "101"
		Me.lblDualReihe3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDualReihe2
		'
		Me.lblDualReihe2.Location = New System.Drawing.Point(63, 49)
		Me.lblDualReihe2.Name = "lblDualReihe2"
		Me.lblDualReihe2.Size = New System.Drawing.Size(64, 28)
		Me.lblDualReihe2.TabIndex = 5
		Me.lblDualReihe2.Text = "011"
		Me.lblDualReihe2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblDualReihe1
		'
		Me.lblDualReihe1.Location = New System.Drawing.Point(63, 21)
		Me.lblDualReihe1.Name = "lblDualReihe1"
		Me.lblDualReihe1.Size = New System.Drawing.Size(64, 28)
		Me.lblDualReihe1.TabIndex = 4
		Me.lblDualReihe1.Text = "001"
		Me.lblDualReihe1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblAnzahlReihe4
		'
		Me.lblAnzahlReihe4.Location = New System.Drawing.Point(15, 105)
		Me.lblAnzahlReihe4.Name = "lblAnzahlReihe4"
		Me.lblAnzahlReihe4.Size = New System.Drawing.Size(31, 28)
		Me.lblAnzahlReihe4.TabIndex = 3
		Me.lblAnzahlReihe4.Text = "7"
		Me.lblAnzahlReihe4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblAnzahlReihe3
		'
		Me.lblAnzahlReihe3.Location = New System.Drawing.Point(15, 77)
		Me.lblAnzahlReihe3.Name = "lblAnzahlReihe3"
		Me.lblAnzahlReihe3.Size = New System.Drawing.Size(31, 28)
		Me.lblAnzahlReihe3.TabIndex = 2
		Me.lblAnzahlReihe3.Text = "5"
		Me.lblAnzahlReihe3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblAnzahlReihe2
		'
		Me.lblAnzahlReihe2.Location = New System.Drawing.Point(15, 49)
		Me.lblAnzahlReihe2.Name = "lblAnzahlReihe2"
		Me.lblAnzahlReihe2.Size = New System.Drawing.Size(31, 28)
		Me.lblAnzahlReihe2.TabIndex = 1
		Me.lblAnzahlReihe2.Text = "3"
		Me.lblAnzahlReihe2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblAnzahlReihe1
		'
		Me.lblAnzahlReihe1.Location = New System.Drawing.Point(15, 21)
		Me.lblAnzahlReihe1.Name = "lblAnzahlReihe1"
		Me.lblAnzahlReihe1.Size = New System.Drawing.Size(31, 28)
		Me.lblAnzahlReihe1.TabIndex = 0
		Me.lblAnzahlReihe1.Text = "1"
		Me.lblAnzahlReihe1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblSpielzugSpieler
		'
		Me.lblSpielzugSpieler.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblSpielzugSpieler.ForeColor = System.Drawing.Color.Red
		Me.lblSpielzugSpieler.Location = New System.Drawing.Point(32, 420)
		Me.lblSpielzugSpieler.Name = "lblSpielzugSpieler"
		Me.lblSpielzugSpieler.Size = New System.Drawing.Size(153, 55)
		Me.lblSpielzugSpieler.TabIndex = 45
		Me.lblSpielzugSpieler.Text = "bitte machen Sie Ihren Spielzug"
		Me.lblSpielzugSpieler.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblSpielzugSpieler.Visible = false
		'
		'lblSpielzugComputer
		'
		Me.lblSpielzugComputer.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblSpielzugComputer.ForeColor = System.Drawing.Color.Red
		Me.lblSpielzugComputer.Location = New System.Drawing.Point(529, 420)
		Me.lblSpielzugComputer.Name = "lblSpielzugComputer"
		Me.lblSpielzugComputer.Size = New System.Drawing.Size(153, 55)
		Me.lblSpielzugComputer.TabIndex = 46
		Me.lblSpielzugComputer.Text = "führt seinen Spielzug aus"
		Me.lblSpielzugComputer.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblSpielzugComputer.Visible = false
		'
		'btSpielzugAbschliessenSpieler1
		'
		Me.btSpielzugAbschliessenSpieler1.Enabled = false
		Me.btSpielzugAbschliessenSpieler1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielzugAbschliessenSpieler1.Location = New System.Drawing.Point(12, 511)
		Me.btSpielzugAbschliessenSpieler1.Name = "btSpielzugAbschliessenSpieler1"
		Me.btSpielzugAbschliessenSpieler1.Size = New System.Drawing.Size(105, 62)
		Me.btSpielzugAbschliessenSpieler1.TabIndex = 47
		Me.btSpielzugAbschliessenSpieler1.Text = "Spielzug abschließen"
		Me.btSpielzugAbschliessenSpieler1.UseVisualStyleBackColor = true
		AddHandler Me.btSpielzugAbschliessenSpieler1.Click, AddressOf Me.BtSpielzugAbschliessen1Click
		'
		'btSpielzugAbbrechenSpieler1
		'
		Me.btSpielzugAbbrechenSpieler1.Enabled = false
		Me.btSpielzugAbbrechenSpieler1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielzugAbbrechenSpieler1.Location = New System.Drawing.Point(136, 511)
		Me.btSpielzugAbbrechenSpieler1.Name = "btSpielzugAbbrechenSpieler1"
		Me.btSpielzugAbbrechenSpieler1.Size = New System.Drawing.Size(105, 62)
		Me.btSpielzugAbbrechenSpieler1.TabIndex = 48
		Me.btSpielzugAbbrechenSpieler1.Text = "Spielzug abbrechen"
		Me.btSpielzugAbbrechenSpieler1.UseVisualStyleBackColor = true
		AddHandler Me.btSpielzugAbbrechenSpieler1.Click, AddressOf Me.BtSpielzugAbbrechen1Click
		'
		'lblSpielerErgebnis
		'
		Me.lblSpielerErgebnis.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblSpielerErgebnis.ForeColor = System.Drawing.Color.Fuchsia
		Me.lblSpielerErgebnis.Location = New System.Drawing.Point(39, 320)
		Me.lblSpielerErgebnis.Name = "lblSpielerErgebnis"
		Me.lblSpielerErgebnis.Size = New System.Drawing.Size(153, 55)
		Me.lblSpielerErgebnis.TabIndex = 49
		Me.lblSpielerErgebnis.Text = "gewonnen"
		Me.lblSpielerErgebnis.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblComputerErgebnis
		'
		Me.lblComputerErgebnis.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblComputerErgebnis.ForeColor = System.Drawing.Color.Fuchsia
		Me.lblComputerErgebnis.Location = New System.Drawing.Point(529, 320)
		Me.lblComputerErgebnis.Name = "lblComputerErgebnis"
		Me.lblComputerErgebnis.Size = New System.Drawing.Size(153, 55)
		Me.lblComputerErgebnis.TabIndex = 50
		Me.lblComputerErgebnis.Text = "gewonnen"
		Me.lblComputerErgebnis.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btSpielzugAbbrechenSpieler2
		'
		Me.btSpielzugAbbrechenSpieler2.Enabled = false
		Me.btSpielzugAbbrechenSpieler2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielzugAbbrechenSpieler2.Location = New System.Drawing.Point(614, 511)
		Me.btSpielzugAbbrechenSpieler2.Name = "btSpielzugAbbrechenSpieler2"
		Me.btSpielzugAbbrechenSpieler2.Size = New System.Drawing.Size(105, 62)
		Me.btSpielzugAbbrechenSpieler2.TabIndex = 52
		Me.btSpielzugAbbrechenSpieler2.Text = "Spielzug abbrechen"
		Me.btSpielzugAbbrechenSpieler2.UseVisualStyleBackColor = true
		Me.btSpielzugAbbrechenSpieler2.Visible = false
		AddHandler Me.btSpielzugAbbrechenSpieler2.Click, AddressOf Me.BtSpielzugAbbrechenSpieler2Click
		'
		'btSpielzugAbschliessenSpieler2
		'
		Me.btSpielzugAbschliessenSpieler2.Enabled = false
		Me.btSpielzugAbschliessenSpieler2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielzugAbschliessenSpieler2.Location = New System.Drawing.Point(490, 511)
		Me.btSpielzugAbschliessenSpieler2.Name = "btSpielzugAbschliessenSpieler2"
		Me.btSpielzugAbschliessenSpieler2.Size = New System.Drawing.Size(105, 62)
		Me.btSpielzugAbschliessenSpieler2.TabIndex = 51
		Me.btSpielzugAbschliessenSpieler2.Text = "Spielzug abschließen"
		Me.btSpielzugAbschliessenSpieler2.UseVisualStyleBackColor = true
		Me.btSpielzugAbschliessenSpieler2.Visible = false
		AddHandler Me.btSpielzugAbschliessenSpieler2.Click, AddressOf Me.BtSpielzugAbschliessenSpieler2Click
		'
		'lblRegel
		'
		Me.lblRegel.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblRegel.Location = New System.Drawing.Point(26, 52)
		Me.lblRegel.Name = "lblRegel"
		Me.lblRegel.Size = New System.Drawing.Size(215, 229)
		Me.lblRegel.TabIndex = 53
		Me.lblRegel.Text = resources.GetString("lblRegel.Text")
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(743, 587)
		Me.Controls.Add(Me.btSpielzugAbbrechenSpieler2)
		Me.Controls.Add(Me.btSpielzugAbschliessenSpieler2)
		Me.Controls.Add(Me.lblComputerErgebnis)
		Me.Controls.Add(Me.lblSpielerErgebnis)
		Me.Controls.Add(Me.btSpielzugAbbrechenSpieler1)
		Me.Controls.Add(Me.btSpielzugAbschliessenSpieler1)
		Me.Controls.Add(Me.lblSpielzugComputer)
		Me.Controls.Add(Me.lblSpielzugSpieler)
		Me.Controls.Add(Me.groupBoxDualAnzeige)
		Me.Controls.Add(Me.lblRest)
		Me.Controls.Add(Me.btSpielBeginnZufall)
		Me.Controls.Add(Me.btSpielBeginnComputer)
		Me.Controls.Add(Me.btSpielBeginnSpieler)
		Me.Controls.Add(Me.label6)
		Me.Controls.Add(Me.lblComputer)
		Me.Controls.Add(Me.lblSpieler)
		Me.Controls.Add(Me.pb47)
		Me.Controls.Add(Me.pb46)
		Me.Controls.Add(Me.pb45)
		Me.Controls.Add(Me.pb44)
		Me.Controls.Add(Me.pb43)
		Me.Controls.Add(Me.pb23)
		Me.Controls.Add(Me.pb42)
		Me.Controls.Add(Me.pb41)
		Me.Controls.Add(Me.pb35)
		Me.Controls.Add(Me.pb22)
		Me.Controls.Add(Me.pb21)
		Me.Controls.Add(Me.pb11)
		Me.Controls.Add(Me.pb34)
		Me.Controls.Add(Me.pb31)
		Me.Controls.Add(Me.pb32)
		Me.Controls.Add(Me.pb33)
		Me.Controls.Add(Me.menuStrip1)
		Me.Controls.Add(Me.lblRegel)
		Me.MainMenuStrip = Me.menuStrip1
		Me.Name = "MainForm"
		Me.Text = "Marienbad Spiel"
		AddHandler Load, AddressOf Me.MainFormLoad
		CType(Me.pb33,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb32,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb31,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb34,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb11,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb21,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb22,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb35,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb41,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb42,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb23,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb43,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb44,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb45,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb46,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb47,System.ComponentModel.ISupportInitialize).EndInit
		Me.menuStrip1.ResumeLayout(false)
		Me.menuStrip1.PerformLayout
		Me.groupBoxDualAnzeige.ResumeLayout(false)
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private lblRegel As System.Windows.Forms.Label
	Private btSpielzugAbschliessenSpieler2 As System.Windows.Forms.Button
	Private btSpielzugAbbrechenSpieler2 As System.Windows.Forms.Button
	Private lblComputerErgebnis As System.Windows.Forms.Label
	Private lblSpielerErgebnis As System.Windows.Forms.Label
	Private btSpielzugAbbrechenSpieler1 As System.Windows.Forms.Button
	Private btSpielzugAbschliessenSpieler1 As System.Windows.Forms.Button
	Private lblSpielzugComputer As System.Windows.Forms.Label
	Private neuesSpielStartenToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private label8 As System.Windows.Forms.Label
	Private lblDualSummenRest As System.Windows.Forms.Label
	Private lblDualReihe1 As System.Windows.Forms.Label
	Private lblDualReihe2 As System.Windows.Forms.Label
	Private lblDualReihe3 As System.Windows.Forms.Label
	Private lblDualReihe4 As System.Windows.Forms.Label
	Private label5 As System.Windows.Forms.Label
	Private lblDualSumme As System.Windows.Forms.Label
	Private lblAnzahlReihe1 As System.Windows.Forms.Label
	Private lblAnzahlReihe2 As System.Windows.Forms.Label
	Private lblAnzahlReihe3 As System.Windows.Forms.Label
	Private lblAnzahlReihe4 As System.Windows.Forms.Label
	Private groupBoxDualAnzeige As System.Windows.Forms.GroupBox
	Private spieler1GegenComputerToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private spieler1GegenSpieler2ToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private spielmodusToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private dualsystemAnzeige As System.Windows.Forms.ToolStripMenuItem
	Private ansichtToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private programmBeendenToolStripMenuItem As System.Windows.Forms.ToolStripMenuItem
	Private menuStrip1 As System.Windows.Forms.MenuStrip
	Private lblRest As System.Windows.Forms.Label
	Private btSpielBeginnZufall As System.Windows.Forms.Button
	Private btSpielBeginnComputer As System.Windows.Forms.Button
	Private btSpielBeginnSpieler As System.Windows.Forms.Button
	Private label6 As System.Windows.Forms.Label
	Private lblComputer As System.Windows.Forms.Label
	Private lblSpieler As System.Windows.Forms.Label
	Private lblSpielzugSpieler As System.Windows.Forms.Label
	Private pb47 As System.Windows.Forms.PictureBox
	Private pb46 As System.Windows.Forms.PictureBox
	Private pb45 As System.Windows.Forms.PictureBox
	Private pb44 As System.Windows.Forms.PictureBox
	Private pb43 As System.Windows.Forms.PictureBox
	Private pb23 As System.Windows.Forms.PictureBox
	Private pb42 As System.Windows.Forms.PictureBox
	Private pb41 As System.Windows.Forms.PictureBox
	Private pb35 As System.Windows.Forms.PictureBox
	Private pb22 As System.Windows.Forms.PictureBox
	Private pb21 As System.Windows.Forms.PictureBox
	Private pb11 As System.Windows.Forms.PictureBox
	Private pb34 As System.Windows.Forms.PictureBox
	Private pb31 As System.Windows.Forms.PictureBox
	Private pb32 As System.Windows.Forms.PictureBox
	Private pb33 As System.Windows.Forms.PictureBox
End Class
